Loading...
Searching...
No Matches
OgreAnimable.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreVector.h"`
`#include "OgreColourValue.h"`
`#include "OgreStringVector.h"`
`#include "OgreException.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::AnimableObject
| Defines an interface to classes which have one or more AnimableValue instances to expose. More...
class | Ogre::AnimableValue
| Defines an object property which is animable, i.e. More...

## Namespaces

namespace | Ogre